<html>
 <head>
 <title>Pengumuman Bebas Tes Tulis</title>
 <style type="text/css">
body{
   background: url("images/pantai.jpg");
   background-attachment: fixed;

}
</style>
 </head>
 <center>
  <body>
  <script language="JavaScript">
/**
  * Disable mouse right-click on page
  * By Arthur Gareginyan (arthurgareginyan@gmail.com)
  * For full source code, visit http://www.mycyberuniverse.com
  */
document.addEventListener("contextmenu", function(e){
    e.preventDefault();
}, false);
</script>
<?php
include "koneksi.php";
$user = $_POST['username'];
$passw =$_POST['password'];
   
$sql = mysql_query("SELECT * FROM hasilujian WHERE user='$user' AND passw='$passw'");
$hasil = mysql_num_rows($sql);
$r = mysql_fetch_array($sql);
    
if ($hasil > 0)
    {
      //session_start();
      //session_register("username");
      //session_register("password");
      $_SESSION[username]     = $r[user];
      $_SESSION[password]     = $r[passw];
      include "tampil.php";
    }

 else{
 echo "<center>";
 $img='<img src="images/sory.jpg">';
 echo "$img";
 echo "<br/>";
 echo "<br/>";
 echo "<br/>";
 echo "Mohon Maaf Data Yang Anda Masukkan Tidak Terdaftar dalam Database atau Serdik Anda Belum Terbit <br/>";
 echo "Pastikan Nomor UKG dan NIK yang Anda Masukkan Benar";
 echo "<br/>";
 echo "<a href=logout.php><<-- Balik lagi ya</a>";
 echo "</center>";
 }
?>
<div align="center">
    <h5><em> Copyright © 2026</em><br/>
      <em>by <a href="http://ppg.unm.ac.id"><span class="design">PPG UNM 2026</span></a></em></h5>
  </div>
</body>
</center>
</html>